@font-face {
  font-family: 'MenyakaBold';
  src: url("../fonts/MenyakaBold.eot");
  src: url("../fonts/MenyakaBold.eot?#iefix") format("embedded-opentype"), url("../fonts/MenyakaBold.woff2") format("woff2"), url("../fonts/MenyakaBold.woff") format("woff"), url("../fonts/MenyakaBold.ttf") format("truetype"), url("../fonts/MenyakaBold.svg#18085") format("svg");
  font-weight: normal;
  font-style: normal; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  margin: 0;
  padding: 0;
  min-width: 320px; }

.container {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 10px; }

.block-with-sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .block-with-sidebar .content {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  .block-with-sidebar .sidebar {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 262px;
    flex: 0 0 262px;
    margin-left: 22px;
    background: #dde3f1; }

i {
  display: inline-block;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  width: 18px;
  height: 18px;
  margin-right: 3px;
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  i.calendar-black {
    background: url("../images/icons/calendar-black.svg"); }
  i.calendar-pink {
    background: url("../images/icons/calendar-pink.svg"); }
  i.slot-black {
    background: url("../images/icons/slot-black.svg"); }
  i.slot-pink {
    background: url("../images/icons/slot-pink.svg"); }
  i.payment-method-black {
    background: url("../images/icons/payment-method-black.svg"); }
  i.payment-method-pink {
    background: url("../images/icons/payment-method-pink.svg"); }
  i.money-black {
    background: url("../images/icons/money-black.svg"); }
  i.money-pink {
    background: url("../images/icons/money-pink.svg"); }
  i.gear-pink {
    background: url("../images/icons/gear-pink.svg"); }
  i.gift-pink {
    background: url("../images/icons/gift-pink.svg"); }
  i.coin-pink {
    background: url("../images/icons/coin-pink.svg"); }
  i.clock-pink {
    background: url("../images/icons/clock-pink.svg"); }
  i.flash-pink {
    background: url("../images/icons/flash-pink.svg"); }
  i.payments-pink {
    background: url("../images/icons/payments-pink.svg"); }
  i.wallet-pink {
    background: url("../images/icons/wallet-pink.svg"); }
  i.language-pink {
    background: url("../images/icons/language-pink.svg"); }
  i.file-pink {
    background: url("../images/icons/file-pink.svg"); }
  i.mail-pink {
    background: url("../images/icons/mail-pink.svg"); }
  i.phone-pink {
    background: url("../images/icons/phone-pink.svg"); }
  i.support-pink {
    background: url("../images/icons/support-pink.svg"); }

.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  font-style: italic;
  line-height: 1;
  border: 4px solid #000;
  border-radius: 13px;
  padding: 8px 5px; }
  .btn.f20 {
    font-size: 20px; }
  .btn.btn-green {
    background: #97d729;
    -webkit-box-shadow: inset 0 -3px 0 #689817;
    box-shadow: inset 0 -3px 0 #689817; }
    .btn.btn-green:hover {
      background: #689817; }
  .btn.btn-pink {
    background: #ea5172;
    color: #fff;
    -webkit-box-shadow: inset 0 -3px 0 #b01c3c;
    box-shadow: inset 0 -3px 0 #b01c3c; }
    .btn.btn-pink:hover {
      background: #b01c3c; }

.mobile-show {
  display: none !important; }

.casino-main-table {
  position: relative;
  font: 16px 'MenyakaBold', sans-serif;
  padding: 5px 24px; }
  .casino-main-table:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 33px);
    background: #dde3f1;
    z-index: -1; }
  .casino-main-table .casino-title {
    font-size: 24px;
    line-height: 1;
    text-transform: uppercase;
    margin-left: 170px; }
  .casino-main-table .casino-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .casino-main-table .block-left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 155px;
    flex: 0 0 155px; }
  .casino-main-table .block-center {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0 17px; }
  .casino-main-table .block-right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 155px;
    flex: 0 0 155px; }
  .casino-main-table .casino-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #729ad2;
    border: 4px solid #000;
    border-radius: 13px;
    margin-top: -22px;
    height: 96px;
    -webkit-box-shadow: inset 0 3px 0 #bdd7fd, inset 0 -3px 0 #5881ba;
    box-shadow: inset 0 3px 0 #bdd7fd, inset 0 -3px 0 #5881ba; }
  .casino-main-table .rating {
    margin-top: -11px; }
  .casino-main-table .casino-params {
    margin-top: 10px; }
    .casino-main-table .casino-params .params-row {
      background: none;
      margin: 2px 0;
      padding: 0; }
    .casino-main-table .casino-params i {
      width: 14px;
      height: 14px;
      margin-right: 12px; }
  .casino-main-table .btns-wrap {
    margin-top: -4px; }
    .casino-main-table .btns-wrap .btn {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 5px; }
      .casino-main-table .btns-wrap .btn:last-of-type {
        margin-bottom: 0; }

.casino-params {
  font: 16px 'MenyakaBold', sans-serif;
  margin-top: 10px; }
  .casino-params .params-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    background: #ecf1fa;
    padding: 1px 25px;
    margin-bottom: 4px; }
  .casino-params .param-name {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 5px;
    color: #ea5172; }
  .casino-params i {
    width: 17px;
    height: 17px;
    margin-right: 8px; }

.rating .stars-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.rating .star-item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 22px;
  flex: 0 0 22px;
  width: 22px;
  height: 21px;
  background: url("../images/star-off.png") no-repeat;
  background-size: contain;
  margin: 0 2px; }
  .rating .star-item.star-on {
    background: url("../images/star-on.png") no-repeat; }

.rating .rating-value {
  text-align: center;
  margin-top: 1px;
  font-size: 16px;
  font-weight: 600; }

.casino-item {
  position: relative;
  font: 16px 'MenyakaBold', sans-serif;
  padding: 5px 24px;
  margin-bottom: 28px;
  overflow: hidden; }
  .casino-item:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 33px);
    background: #f4f6fa;
    z-index: -1; }
  .casino-item:last-of-type {
    margin-bottom: 0; }
  .casino-item .casino-title {
    position: relative;
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    text-transform: uppercase;
    margin-left: 170px; }
    .casino-item .casino-title:after {
      content: '';
      position: absolute;
      left: calc(100% + 10px);
      bottom: 9px;
      display: block;
      width: 750px;
      height: 5px;
      background: #000;
      border-radius: 2px; }
  .casino-item .casino-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 3px; }
  .casino-item .block-left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 155px;
    flex: 0 0 155px; }
  .casino-item .block-center {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 17px;
    padding: 16px 0; }
  .casino-item .block-right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 155px;
    flex: 0 0 155px;
    margin-left: 20px; }
  .casino-item .casino-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #729ad2;
    border: 4px solid #000;
    border-radius: 13px;
    margin-top: -25px;
    height: 96px;
    -webkit-box-shadow: inset 0 3px 0 #bdd7fd, inset 0 -3px 0 #5881ba;
    box-shadow: inset 0 3px 0 #bdd7fd, inset 0 -3px 0 #5881ba; }
  .casino-item .rating {
    margin-top: -11px; }
  .casino-item .casino-bonus {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding-right: 5px;
    border-right: 3px solid #7f889b; }
  .casino-item .bonus-size {
    font-size: 22px;
    line-height: 1.2;
    color: #ea5172;
    margin: -4px 0; }
  .casino-item .bonus-subtext {
    font-size: 20px;
    line-height: 1;
    margin-top: 6px; }
  .casino-item .payments {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 237px;
    flex: 0 0 237px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 10px;
    border-right: 3px solid #7f889b; }
    .casino-item .payments .p-item {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      text-align: center;
      font-size: 20px;
      line-height: 1.2;
      padding: 0 5px 6px; }
      .casino-item .payments .p-item span {
        font-size: 22px; }
    .casino-item .payments .block-title {
      color: #7f889b;
      font-size: 18px;
      line-height: 1;
      margin-top: -4px;
      margin-bottom: 4px; }
  .casino-item .btns-wrap {
    position: relative;
    margin-top: -25px;
    text-align: center; }
    .casino-item .btns-wrap .btn {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 5px; }
      .casino-item .btns-wrap .btn:last-of-type {
        margin-bottom: 0; }
    .casino-item .btns-wrap .review-link {
      font: 12px Arial, sans-serif;
      color: #262831;
      font-style: italic; }
      .casino-item .btns-wrap .review-link:hover {
        text-decoration: none; }

@media (max-width: 1140px) and (min-width: 921px) {
  .casino-item .payments {
    display: none; } }

@media (max-width: 1023px) {
  .casino-main-table {
    padding: 0; }
    .casino-main-table:after {
      display: none; }
    .casino-main-table .casino-title {
      margin-left: 0;
      text-align: center; }
    .casino-main-table .casino-info {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      background: #dde3f1;
      padding: 10px 5px; }
    .casino-main-table .block-left {
      -ms-flex-preferred-size: auto;
      flex-basis: auto; }
    .casino-main-table .block-center.mobile-hide {
      display: none !important; }
    .casino-main-table .block-right {
      -ms-flex-preferred-size: auto;
      flex-basis: auto; }
    .casino-main-table .casino-logo {
      margin-top: 0; }
    .casino-main-table .rating {
      margin: 10px 0; }
    .casino-main-table .btns-wrap {
      margin-top: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse; }
      .casino-main-table .btns-wrap .btn {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
        flex: 0 1 49%;
        margin: 0; }
  .casino-params .params-row.mobile-show {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important; } }

@media (max-width: 920px) {
  .casino-item:after {
    height: calc(100% - 70px);
    bottom: 50px;
    z-index: -2; }
  .casino-item .casino-title {
    margin-left: 0;
    font-size: 30px; }
    .casino-item .casino-title:after {
      bottom: 12px; }
  .casino-item .casino-logo {
    margin-top: 14px; }
  .casino-item .rating {
    margin-top: 12px; }
  .casino-item .casino-info {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .casino-item .block-center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    margin: 12px 0 0 20px; }
  .casino-item .casino-bonus {
    padding-right: 0;
    border-right: 0;
    text-align: center; }
  .casino-item .payments {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    border-right: none;
    border-left: 3px solid #7f889b;
    margin-top: 19px; }
    .casino-item .payments .p-item {
      padding: 0 5px; }
  .casino-item .block-right {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    position: relative;
    margin: 9px 0 0; }
    .casino-item .block-right:after {
      content: '';
      position: absolute;
      left: 50%;
      bottom: 43px;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      display: block;
      width: 50%;
      height: 5px;
      background: #000;
      border-radius: 2px;
      z-index: -1; }
  .casino-item .btns-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0; }
    .casino-item .btns-wrap .btn {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 49%;
      flex: 0 1 49%; }
    .casino-item .btns-wrap .review-link {
      margin-right: 19px;
      font-size: 16px; } }

@media (max-width: 768px) {
  .block-with-sidebar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .block-with-sidebar .sidebar {
      display: none; }
  .casino-params .params-row {
    padding: 1px 15px; }
  .casino-params .param-value {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: right; } }

@media (max-width: 479px) {
  .casino-item {
    padding: 5px; }
    .casino-item .casino-info {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
    .casino-item .block-center {
      margin-left: 0; }
    .casino-item .payments {
      border-left: none; } }
